@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"), url("./Flaticon.woff") format("woff"), url("./Flaticon.ttf") format("truetype"), url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-size: 20px;
  font-style: normal;
  margin-left: 20px;
}

.flaticon-txt:before {
  content: "\f100";
}

.flaticon-xml:before {
  content: "\f104";
}

.flaticon-none:before {
  content: "\f101";
}

.flaticon-zip:before {
  content: "\f102";
}

.flaticon-bitmap:before {
  content: "\f103";
}

.flaticon-gif:before {
  content: "\f104";
}

.flaticon-docx:before {
  content: "\f105";
}

.flaticon-xlsx:before {
  content: "\f106";
}

.flaticon-xls:before {
  content: "\f107";
}

.flaticon-doc:before {
  content: "\f108";
}

.flaticon-jpg:before {
  content: "\f109";
}

.flaticon-jpeg:before {
  content: "\f109";
}

.flaticon-png:before {
  content: "\f10a";
}

.flaticon-csv:before {
  content: "\f10b";
}

.flaticon-pdf:before {
  content: "\f10c";
}

.demande {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
}

.demande--deploy {
  color: #fff;
}

.demande--deploy a {
  color: #fff;
}

.demande--deploy td {
  vertical-align: middle !important;
}

.demande--deploy td:first-of-type {
  font-weight: bold;
}

.demande__button {
  display: inline-block;
  background-color: #00cdb6;
  color: #fff;
  text-decoration: none;
  padding: 3px 10px;
  border-radius: 3px;
  -webkit-transition: background-color 100ms ease-in-out;
  -o-transition: background-color 100ms ease-in-out;
  transition: background-color 100ms ease-in-out;
}

.demande__button:hover {
  text-decoration: none;
  color: #fff;
  background-color: #00d2ba;
}

.demande__subitem {
  background-color: #fff !important;
  color: #fff;
}

.demande__subitem a {
  color: #fff;
}

.demande__subitem td {
  vertical-align: middle !important;
  border-top: 0 !important;
}

.demande__subitem td:first-of-type {
  padding-left: 20px;
}

.demande__left {
  border: 1px solid #00b39f;
}

.demande__left .row .demande__tab:last-of-type.demande__tab--active {
  border-left: 1px solid #00b39f;
}

.demande__right {
  background-color: #00b39f;
}

.demande__right .demande__title {
  color: #00544A;
}

.demande__title {
  font-weight: 300;
  font-size: 1.3em;
  color: rgba(0, 0, 0, 0.5);
  margin: 12px 0;
  padding: 0;
  text-align: center;
}

.demande__tab {
  border-bottom: 1px solid #00b39f;
  background: #fafafa;
}

.demande__tab--active {
  border-bottom: none;
  border-right: 1px solid #00b39f;
  background: #fff;
}

.demande__tab--active .demande__title {
  color: #000;
  font-weight: 600;
}

.demande__body {
  padding: 15px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
  min-height: 510px;
}

.demande__body hr {
  border-top: 1px solid #00544A;
  text-align: center;
  width: 80%;
}

.demande__body--hidden {
  display: none;
}

.demande__status .demande__key {
  font-size: 1.2em;
}

.demande__status .demande__value {
  font-weight: bold;
  color: #00b39f;
  font-size: 1.4em;
  text-transform: uppercase;
}

.demande__key {
  color: rgba(0, 0, 0, 0.5);
}

.demande__value {
  color: rgba(0, 0, 0, 0.5);
  font-weight: bold;
}

.demande__divider {
  position: relative;
  margin: 15px 0;
  width: 100%;
}

.demande__divider span {
  display: inline-block;
  background: #fff;
  z-index: 1;
  position: relative;
  margin-left: 27px;
  padding: 0 5px;
  color: rgba(0, 0, 0, 0.5);
  font-size: 0.9em;
  font-style: italic;
}

.demande__divider:before {
  content: '';
  background-color: #00b39f;
  height: 2px;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.demande__list {
  list-style: none;
  padding: 0;
}

.demande__item {
  margin: 10px 0;
}

.demande__item .demande__key {
  min-width: 200px;
  display: inline-block;
}

.demande__intro {
  color: #00b39f;
  padding: 0;
  font-size: 1.4em;
  margin: 15px;
}

.demande__download {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #00544A;
}

.demande__download i:before {
  font-size: 2.5em;
  color: #00544A;
}

.demande__download span {
  margin-left: 15px;
  line-height: 1;
  font-size: 1.3em;
}

.demande__download--important span {
  font-size: 1.3em;
  font-weight: 600;
}

.demande__download:hover {
  color: #00544A;
}

.demande__all {
  -webkit-box-flex: 0.85;
      -ms-flex: 0.85;
          flex: 0.85;
  list-style: none;
  padding: 0;
}

.demande__table {
  border: 1px solid #ddd;
  color: rgba(0, 0, 0, 0.5);
}


.pager.listPager {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.pager.listPager ol.listPager {
  padding: 0;
  margin: 0;
}

.pager.listPager ol.listPager .total {
  color: #00b39f;
  font-weight: bold;
  font-size: 1.4em;
  margin: 0px 0px 0px 8px;
  position: relative;
  top: 3px;
}

.pager.listPager ol.listPager a.active {
  background-color: #00b39f;
  color: #fff;
}

.pager.listPager > a.internal {
  display: inline-block;
  background-color: #00cdb6;
  color: #fff;
  text-decoration: none;
  padding: 3px 10px;
  border-radius: 3px;
  -webkit-transition: background-color 100ms ease-in-out;
  -o-transition: background-color 100ms ease-in-out;
  transition: background-color 100ms ease-in-out;
  margin: 0 15px;
}

.pager.listPager > a.internal:hover {
  text-decoration: none;
  color: #fff;
  background-color: #00d2ba;
}

.status_valide_agence {
  background-color: #00BAA0;
  color: #222;
}

.status_valide_agence a {
  color: #222;
}

.status_recu_agence {
  background-color: #C8E3CE;
  color: #222;
}

.status_recu_agence a {
  color: #222;
}

.status_nouveau {
  background-color: #C8E3CE;
  color: #222;
}

.status_nouveau a {
  color: #222;
}

.status_brouillon {
  background-color: #C8E3CE;
  color: #222;
}

.status_brouillon a {
  color: #222;
}

.status_attente_agence {
  background-color: #FEDB86;
  color: #222;
}

.status_attente_agence a {
  color: #222;
}

.status_transmis_grd {
  background-color: #FEDB86;
  color: #222;
}

.status_transmis_grd a {
  color: #222;
}

.status_transmis_grd.demande__subitem td:nth-last-child(2) {
  background-color: #FEDB86;
  color: red;
  background-color: #fff;
}

.status_transmis_grd.demande__subitem td:nth-last-child(2) a {
  color: red;
}

.status_en_cours_traitement, .status_demande_conforme, .status_documents_envoyes_demandeur, .status_documents_recus_envoyes_rte, .status_informations_transmises_rte {
  background-color: #FEDB86;
  color: #222;
}

.status_en_cours_traitement a, .status_demande_conforme a, .status_documents_envoyes_demandeur a, .status_documents_recus_envoyes_rte a, .status_informations_transmises_rte a {
  color: #222;
}

.status_en_cours_traitement.demande__subitem td:nth-last-child(2), .status_demande_conforme.demande__subitem td:nth-last-child(2), .status_documents_envoyes_demandeur.demande__subitem td:nth-last-child(2), .status_documents_recus_envoyes_rte.demande__subitem td:nth-last-child(2), .status_informations_transmises_rte.demande__subitem td:nth-last-child(2) {
  background-color: #FEDB86;
  color: #00BAA0;
  background-color: #fff;
}

.status_en_cours_traitement.demande__subitem td:nth-last-child(2) a, .status_demande_conforme.demande__subitem td:nth-last-child(2) a, .status_documents_envoyes_demandeur.demande__subitem td:nth-last-child(2) a, .status_documents_recus_envoyes_rte.demande__subitem td:nth-last-child(2) a, .status_informations_transmises_rte.demande__subitem td:nth-last-child(2) a {
  color: #00BAA0;
}

.status_termine {
  background-color: #141446;
  color: #fff;
}

.status_termine a {
  color: #fff;
}

.status_termine.demande__subitem {
  background-color: #C8E3CE;
  color: #222;
}

.status_termine.demande__subitem a {
  color: #222;
}

.status_annule {
  background-color: #EB674C;
  color: #fff;
}

.status_annule a {
  color: #fff;
}

.table > tbody > tr > td {
  border: 0 !important;
}


.demande__subitem.status_annule a {
  color: #EB674C !important;
}